actions = {
    'systemd-reload': {
        'command': 'systemctl daemon-reload',
        'cascade_skip': False,
        'triggered': True,
        'needed_by': {
            'svc_systemd:',
        },
    },
    'systemd-hostname': {
        'command': 'hostnamectl set-hostname {}'.format(node.hostname),
        'unless': '[ "$(hostnamectl --static)" = "{}" ]'.format(node.hostname),
        # Provided by 'hostname' bundle
        'needs': {
            'file:/etc/hosts',
        },
    },
}
